Subject: jrider

From: Quentin Harper <[email-masked]>
Date: Tue, 18 Dec 2007 20:56:27 -0200

digital nature of art will allow the viewer, if he so desires, to
all utterances not made according to the rules of its own linear
MediaMOO, that would mean that this kind of technology is limited